body{
    padding-top: 5rem;
}

/* Print Header */
.header {
    position: absolute;
    top: 0;
    font-size: 9.5px;
    width: 100%;
}
.header .header-logo {
    display: inline-block;
}
.header .contact-info {
    float: right;
}
.contact-info ul {
    list-style-type: none;
    margin: 0;
} 
.contact-info a {
    text-decoration: none;
    color: #212529;
} 

/* Nav Bar Logo */
.logo {
    height: 25px;
    margin-right: 10px;
    vertical-align: text-bottom;
}
.logo-wrapper {
    text-align: center;
}
.logo-wrapper img {
    height: 90px;
    background: #000;
    padding: 15px;
    border-radius: 50%;
}

/* ck Editor */
.ck-content p {
    margin: 0;
}
 /* Table */
.is-deleted td {
    font-style: italic;
    color: #999 !important;
}

/* Settings page */
.form-image {
    display: inline-block;
    height: auto;
    width: 90px;
    padding: 5px;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    background: #ccc;
}
/* Title */
.sticky {
    position: sticky;
    top: 56px;
    background: #fff;
    z-index: 10;
    padding-top: 10px;
}

/* CK Editor */
:root {
    --ck-z-default: 100 !important;
    --ck-z-modal: calc( var(--ck-z-default) + 999 ) !important;
}